Bug 115626 - up2date-nox --register crashes
Summary: up2date-nox --register crashes
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-13 23:45 UTC by Walker Aumann
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 17:02:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error messages when running up2date-nox --register (1.16 KB, text/plain)
2004-02-13 23:48 UTC, Walker Aumann
no flags Details

Description Walker Aumann 2004-02-13 23:45:58 UTC
Description of problem:
Running "up2date-nox --register" crashes.

Version-Release number of selected component (if applicable):
up2date-4.3.11-2

How reproducible:
Every time I run it in current install.

Steps to Reproduce:
1. run up2date-nox --register
2.
3.
  
Actual results:
python error messages (to be attached)

Expected results:
rhn registration menus

Additional info:

Comment 1 Walker Aumann 2004-02-13 23:48:19 UTC
Created attachment 97668 [details]
error messages when running up2date-nox --register

Comment 2 Adrian Likins 2004-08-25 17:02:25 UTC
should be fixed in current rhnlib

also, no fedora channel on RHN, so registration
isnt needed


Note You need to log in before you can comment on or make changes to this bug.